{
  "area": [
    {
      "type": "match",
      "ypos": 373,
      "height": 19,
      "xpos": 23,
      "width": 82
    }
  ],
  "properties": [],
  "tags": [
    "lxqt_selected"
  ]
}